LIBESMTP-CONFIG(1)

NAME
libesmtp-config - script to get information about the installed version of libgcrypt

SYNOPSIS
libesmtp-config [OPTION]

DESCRIPTION
Known values for OPTION are:

--prefix=DIR
    change libesmtp prefix [default /usr]

--libs
    print library linking information

--cflags
    print pre-processor and compiler flags

--plugindir
    print authentication plugin location

--help
    display this help and exit

--version
    output version information